/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        1.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/

/* JDL HEADER */

/* To stick or not to stick */

@media (min-width:768px) {
	.home .site-header.site-header--relative {
	    position: absolute;
	}

	.site-header.site-header--relative {
	    position: fixed;
	}

	div#page_header,
	.zn_pb_wrapper.clearfix.zn_sortable_content {
	    margin-top: 137px;
	}
	
	#doulton.home div#page_header,
	#doulton.home .zn_pb_wrapper.clearfix.zn_sortable_content,
	.zn_pb_wrapper.clearfix.zn_sortable_content div#page_header {
	    margin-top: 0px;
	}
}

/* Let's get the elements ordered */

.header-search.headsearch--def	{order: 1}
ul.topnav						{order: 2}
.sh-component.main-menu-wrapper {order: 3}

.site-header-main-right .sh-component {
    margin-left: 10px;
    margin-right: 10px;
}

.fxb-col.fxb.fxb-end-x.fxb-center-y.fxb-basis-auto.site-header-col-right.site-header-top-right {
    align-items: flex-end;
    padding-bottom: 25px;
    padding-top: 15px;
}

.fxb-col.fxb.fxb-end-x.fxb-center-y.fxb-basis-auto.site-header-main-right-top {
    padding-bottom: 25px;
}

header#header,
.site-header.header--sticky.header--is-sticked {
    padding: 10px 0 0 0;
}

/* Search */

a.searchBtn.header-search-button {
    display: flex;
    align-items: center;
    justify-content: center;
}

.siteheader-container .headsearch--def .header-search-button {
	background: none;
	font-size: 23px;
	top: 3px;
}

span.glyphicon.glyphicon-search.kl-icon-white {
	color: #24457b;
}

/* Basket */
	
	/* Hides the cart quantity */
	.topnav span.kl-cart-icon.xs-icon.svg-cart {
		transition: 0.3s all;
	}
	.topnav span.kl-cart-icon.xs-icon.svg-cart[data-count="0"]:after {
		display: none;
	}
	.topnav .kl-cart-button .svg-cart.kl-cart-icon:after {
	    background-color: #22457b;
		right: -9px;
		top:0px;
		left: initial
	}

#doulton .kl-cart-button .svg-cart.kl-cart-icon {
	top: 2px;
}

span.kl-cart-icon.xs-icon.svg-cart svg {
	background:url('./images/cart.svg');
	background-repeat: no-repeat;
    width: 30px;
    height: 30px;
}

span.kl-cart-icon.xs-icon.svg-cart svg path {
	display: none;
}

.sh--dark .kl-cart-button .svg-cart.kl-cart-icon .svg-cart-icon {
	fill: #24457b;
}

.topnav-item, .topnav .menu-item>a {
	line-height: 10px;
}

/* Burger bar */

.zn-menuBurger {
	opacity: 1;
	margin-right: 0px;
}

#doulton .sfm-navicon:before, 
#doulton .sfm-sidebar-close:before,
#doulton .sfm-navicon:after, 
#doulton .sfm-sidebar-close:after {
    height: 3px !important;
}

/* Basic Buttons */

.site-header-main-right .btn-group-md>.btn, .btn.btn-md {
    padding: 12px 25px;
    margin-top: 5px;
}

a.sh-component.ctabutton {
    max-width: 190px;
    width: 100%;
}

/* Sticky Header */

.site-header.header--sticky.header--is-sticked {
    padding: 20px 0;
}

/* Top Menu */

#doulton .sh--dark .topnav .menu-item>a {
	color:#294378;
	font-size: 14px;
	font-weight: 400;
	line-height: 18px;
    display: flex;
    align-items: center;
}

#doulton .sh--dark .topnav .menu-item>a:after {
    content: '';
    display: block;
    width: 1px;
    height: 12px;
    background: #294378;
    float: right;
    margin-left: 14px;
}

#doulton .sh--dark .topnav li.menu-item:last-child a:after {
	display: none;
}

/* Menu customisations */

#doulton .topnav .menu-item {
    margin-left: 3px;
    margin-right: 6px;
}

#doulton ul.topnav li:first-child {
	margin-left:0px
}

#doulton ul.topnav li:last-child {
	margin-right:0px
}

#doulton #sfm-overlay {
	cursor: default;
}

#doulton .sfm-sidebar-close {
    top: 40px;
    right: 40px;
    left: inherit;
}

ul#zn-res-menu {
	display: none
}

#doulton #sfm-sidebar .sfm-social li:hover a:before {
    text-shadow: none;
}

#sfm-sidebar li a:after {
    background: transparent !important;
}

.sfm-scroll:before {
    content: 'MENU';
    display: block;
    color: #000;
    position: relative;
    top: 62px;
    left: 80px;
    font-weight: 600;
    float: left;
}

.sfm-logo.sfm-no-image,
#sfm-sidebar .sfm-social {
	text-align: left;
	padding-left: 80px;
	overflow: hidden !important;
	width: calc(100% - 80px);
}

.sfm-copy {
    padding:0 0 0 80px;
}

#doulton #sfm-sidebar .sfm-menu li a,
#doulton #sfm-sidebar .sfm-menu-level-0 li a,
#doulton #sfm-sidebar .sfm-chapter,
#doulton #sfm-sidebar .widget-area,
#doulton #sfm-sidebar .sfm-search-form
#doulton .sfm-search-form input {
    padding-left: 80px !important;
}

#sfm-sidebar [class*=sfm-icon-] a, 
.sfm-view-level-custom:before {
	font-size: 24px;
}

#sfm-sidebar .sfm-social li a {
    background: #0c9cd8;
    border-radius: 50%;
}

#sfm-sidebar .sfm-social li {
	margin-left: 10px;
}

.sfm-navicon,
.sfm-navicon:after,
.sfm-navicon:before,
.sfm-sidebar-close:before,
.sfm-sidebar-close:after {
    height: 3px !important;
	background: #22457b;
}

.sfm-navicon:after,
.sfm-navicon:before,
.sfm-sidebar-close:after,
.sfm-sidebar-close:before {
	background: #22457b;
}

.sfm-active-class a span {
	color: #22457b;
	font-weight: 600
}

a.menu-button:hover,
a.menu-button {
    background-color: #22457b;
    font-weight: 400;
    color: #ffffff;
    padding: 16px 60px;
    border-radius: 50px !important;
    display: table;
    margin-top: 80px;
    font-size: 17px;
}

.sfm.widget-area a,
.widget-area.doulton a {
    margin: 25px 0;
    display: block;
	color:#333333;
    font-size: 16px;
}

.sfm.widget-area img,
.widget-area.doulton img {
	margin-bottom:14px
}

.sfm.widget-area span,
.widget-area.doulton  span {
	color:#919191;
	font-size: 13px
}

#doulton .sfm-sidebar-close:after, 
#doulton .sfm-sidebar-close:before {
    width: 34px;
}

.sfm.widget-area {
    position: absolute;
    bottom: 0;
}

.sfm.widget-area ul.sfm-social {
    padding: 0 !important;
}

#sfm-sidebar .sfm.widget-area .sfm-social {
    display: block;
    position: initial;
    margin-top: 40px;
    margin-bottom: 20px;
}

#sfm-sidebar .sfm.widget-area .sfm-social li a {
	margin: 0px;
}

/* Payment Icons & Menu widgets */

#sfm-sidebar ul.payments {
    height: 34px;
    margin-top: 30px;
}

ul.payments li {
    float: left;
    margin-right: 10px;
    text-indent: -9999px;
    width: 52px;
    height: 33px;
    background-size: contain;
    background-repeat: no-repeat;
}

ul.payments li:last-child {
    margin-right: 0px;
}

ul.payments li.visa {
	background-image: url(./images/visa.svg);
}

ul.payments li.mastercard {
	background-image: url(./images/mastercard.svg);
}

ul.payments li.solo {
	background-image: url(./images/solo.svg);
}

ul.payments li.sage {
	background-image: url(./images/sage.svg);
}

ul.payments li.paypal {
	background-image: url(./images/paypal.svg);
}

#sfm-sidebar .widget {
    padding: 0;
    margin-bottom: 0px;
}

/* WooCommerce logo bug */

.site-logo-img {
    max-width: none;
    height: 80px !important;
}

/* Home Page Tweaks */

.kl-iconbox__content-wrapper {
    padding-top: 32px;
}

.home_icons .kl-iconbox__el-wrapper.kl-iconbox__title-wrapper {
	padding-top:40px;
}

/* Breadcrumbs */

.page_breadcrumbs .container {
    width: 98%;
}

#doulton .page_breadcrumbs .container a {
	color:#FFF
}

.sh-tcolor--dark .breadcrumbs.bread-style--minimal li {
    color: #FFF;
    text-transform: none;
}

/* Footer */

.image-boxes.footer_logo img {
    max-width: 400px;
    width: 100%;
	padding-bottom: 20px;
}

ul.footer-links {
    margin: 0;
    line-height: 20px;
}

ul.footer-links,
ul.footer-logos,
ul.social-media-footer-icons {
    list-style: none;
    text-align: right;
}

ul.footer-links li {
    padding-left: 2px;
}

ul.footer-links li,
ul.footer-logos li,
ul.social-media-footer-icons li {
    display: inline-block;
}

ul.footer-links li:last-child:after {
	display: none;
}

ul.footer-links li:after {
    content: '';
    display: block;
    width: 1px;
    height: 12px;
    background: #919191;
    float: right;
    margin-left: 6px;
    margin-top: 3px;
}

#doulton .footer_section_bottom p.footer-copyright,
ul.footer-links li, 
ul.footer-links li a {
    color: #919191 !important;
    font-size: 14px !important;
    line-height: 18px !important;
	margin: 0px !important;
}

ul.footer-logos li img {
    /* width: 118px; */
    height: 40px;
	margin-left: 15px;
}

@media only screen and (max-width: 1200px) and (min-width: 768px) {
	ul.footer-logos li img {
		margin-left: 0px;
	}
	ul.footer-logos li {
		width: auto;
	}
}

ul.social-media-footer-icons li {
	padding-left: 8px;
}

ul.social-media-footer-icons li a {
    display: block;
    height: 38px;
    width: 38px;
    position: relative;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

ul.social-media-footer-icons li.twitter a {background:url('./images/social/Twitter-01.svg')}
ul.social-media-footer-icons li.facebook a {background:url('./images/social/Facebook-01.svg')}
ul.social-media-footer-icons li.linkedin a {background:url('./images/social/Linkedin-01.svg')}
ul.social-media-footer-icons li.instagram a {background:url('./images/social/Insta-01.svg')}
ul.social-media-footer-icons li.pinterest a {background:url('./images/social/Pinterest-01.svg')}



/* Responsive tweaks */

/* Header Bar */

.dtdd img {
    width: 100%;
    max-width: 730px;
}

.dw img {
    width: 100%;
    max-width: 370px;
}

#doulton section.text_left_image_right .col-md-4, 
#doulton section.image_left_text_right .col-md-4 {
    padding-left: 5%;
    padding-right: 5%;
}

@media (max-width: 767px) {

	.fxb-col.fxb.fxb-center-x.fxb-center-y.fxb-basis-auto.fxb-grow-0 {
	    align-items: flex-end;
	}

	#doulton .site-header .site-logo {
	    padding-bottom: 18px;
	    width: 80px;
	}

	#doulton .image-boxes-img-wrapper,
	#doulton .section_page_title img {
	    width: 100%;
	    height: auto;
	}
	
	#doulton .section_page_title  .image-boxes.imgbox-simple.image-boxes-cover-fit-img {
		margin-top:20px;
		margin-bottom:20px;	
	}
	#doulton .section_page_title {
	    padding-top: 12px;
	    padding-bottom: 12px;
	}
}

@media (min-width: 768px) and (max-width: 1160px) {
	#doulton .section_page_title .long_title img {
		width: 100%;
	    height: auto;
	}
	.zn_section .home_featured_products .btn.btn-fullcolor {
	    max-width: 200px;
	    font-size: 14px;
	    width: 100%;
	    min-width: 100%;
		padding:15px 0;
	}
}

@media (min-width: 768px) {
	.header--is-sticked.site-header.sticky-resize .site-header-wrapper:not(.sticky-main-area) .site-header-main {
	    height: 69px;
	}
	.site-header.site-header--absolute.header--sticky {
	    z-index: 10;
	}
	.footer_section_top .row.zn_col_container-smart_container,
	.footer_section_bottom .row.zn_col_container-smart_container {
	    display: flex;
	    align-items: flex-end;
	}
	.search-results .kl-blog-item-thumbnail {
	    position: relative;
	    width: 14%;
	    float: left;
	    text-align: center;
	    margin-right: 20px;
	}
}

@media screen and (max-width: 768px),
screen and (max-width: 1024px) {
	.button-container {
	    display: block;
	}
	.button-container .button-left-container {
	    margin-right: 0px;
		margin-bottom: 12px;
	}
	.button-container a {
	    display: inline-block;
    	margin: 0 auto;
	}
}

@media (min-width: 1201px) {
	#doulton section.text_left_image_right .tbk__title,
	#doulton section.image_left_text_right .tbk__title {
		line-height: 42px;
		margin-bottom: 24px;
	}
}


@media (min-width: 768px) and (max-width: 1200px) {
	.siteheader-classic .logo-container {
	    width: 80px;
	    position: absolute;
	    top: 26px;
	    left: 20px;
	}
	#doulton section.text_left_image_right .tbk__title,
	#doulton section.image_left_text_right .tbk__title {
		line-height: 42px
	}
	#doulton section.text_left_image_right .btn.btn-fullcolor,
	#doulton section.image_left_text_right .btn.btn-fullcolor {
    	min-width: 200px;
	}
	#doulton section.image_left_text_right .znColumnElement-innerWrapper,
	#doulton section.text_left_image_right .znColumnElement-innerWrapper {
	    height: inherit;
	    min-height: auto;
	}
	#doulton section.image_left_text_right .media-container,
	#doulton section.text_left_image_right .media-container {
	    padding-bottom: 44%;
	    position: relative;
	    display: block;
	    overflow: hidden;
	    min-height: 360px;
	}
	#doulton section.image_left_text_right .media-container .zn-bgSource,
	#doulton section.text_left_image_right .media-container .zn-bgSource {
	    height: 100%;

	#doulton section.image_left_text_right .media-container .zn-bgSource .zn-bgSource-image	}
	#doulton section.text_left_image_right .media-container .zn-bgSource .zn-bgSource-image {
	    height: 100%;
	    width: 100%;
	    display: block;
	    position: absolute;
	    top: 0;
	}
	#doulton section.text_left_image_right .col-md-4,
	#doulton section.image_left_text_right .col-md-4 {
	    padding-top: 40px;
	}
	ul.footer-logos li {
	    width: 25%;
	    float: left;
	    padding-left: 3%;
	}
}


@media screen and (min-width: 825px) and (max-width: 1024px) {
	.site-box .site-box-background {
	    top: 0;
	    left: initial;
		right: 0;
	    width: 75%;
	}
	.site-box.box__slideshow-split .slideshow-item .site-box-content {
		padding-top: 100px;
	}
	.site-box-content.fix-me-with-margin p img {
		margin-bottom: 20px;
	}
}


@media only screen and (max-width: 767px) and (min-width: 691px){
	.site-box.box--bigger.box--center-align.box--column-flow.box--no-padding.box__slideshow-split.remove-min-height.active.back-to-normal {
		min-height: 800px !important;
	}
}

@media (max-width:767px) {
	.site-logo-img {
	    max-width: none;
	    height: 80px;
	}

	.kl-top-header .fxb-row-col-sm {
		flex-direction: row;
	}
	a.sh-component.ctabutton {
	    max-width: inherit;
	    width: calc(50% - 20px);
		padding-left: 0px;
		padding-right: 0px;
	}
	.btn.kl-cta-custom.cta-button-1 {
		margin-left:0px;
		margin-right:0px;
	}
	div#sfm-sidebar {
	    max-width: 500px;
	    width: 100%;
	}

	.sfm-scroll:before {
	    left: 30px;
	}
	
	.sfm-logo.sfm-no-image,
	#sfm-sidebar .sfm-social {
		padding-left: 30px;
		width: calc(100% - 30px);
	}
	
	.sfm-copy {
	    padding:0 0 0 30px;
	}
	
	#doulton #sfm-sidebar .sfm-menu li a,
	#doulton #sfm-sidebar .sfm-menu-level-0 li a,
	#doulton #sfm-sidebar .sfm-chapter,
	#doulton #sfm-sidebar .widget-area,
	#doulton #sfm-sidebar .sfm-search-form
	#doulton .sfm-search-form input {
	    padding-left: 30px !important;
		padding-right: 30px !important;
	}

	#doulton .sfm-sidebar-close {
		right: 0;
	}

	a.menu-button:hover, 
	a.menu-button {
		margin-top: 30px;
	}

	#sfm-sidebar .sfm-scroll {
	    overflow-x: hidden;
	}

	.fxb-col.fxb.fxb-end-x.fxb-center-y.fxb-basis-auto.site-header-col-right.site-header-top-right {
		padding-bottom:10px;
		padding-top:10px;
	}
	.kl-top-header .separator.site-header-separator.visible-xs {
	    display: none !important;
	}
	#doulton .sh--dark .topnav .menu-item>a {
		font-size: 11px;
	}
	.topnav-li, .topnav .menu-item {
		margin-left: 4px;
		margin-right: 4px;
	}
	.topnav .menu-item li:first-child {margin-left:0px;}
	.topnav .menu-item li:last-child {margin-right:0px;}
	#doulton .sh--dark .topnav .menu-item>a:after {
		margin-left:9px;
	}
	.fxb-col.fxb.fxb-end-x.fxb-center-y.fxb-basis-auto.site-header-main-right-top {
	    padding-bottom: 0px;
	}
	a.sh-component.ctabutton {
		margin-bottom:0px;
	}
	.site-box-content.fix-me-with-margin p img {
		margin-top:20px;
	    width: 100%;
	    margin-bottom: 10px;
	}
	.site-box.box--bigger.box--center-align.box--column-flow.box--no-padding.box__slideshow-split.remove-min-height.active.back-to-normal {
	    min-height: 800px !important;
	}

	#doulton section.image_left_text_right,
	#doulton section.text_left_image_right {
		margin-bottom: 40px;
	}

	#doulton section.text_left_image_right .col-md-8,
	#doulton section.image_left_text_right .col-md-8 {
		margin-bottom: 40px;
	}

	#doulton section.text_left_image_right .col-md-4,
	#doulton section.image_left_text_right .col-md-4 {
		margin-bottom:40px;
	    padding-left: 10%;
	    padding-right: 10%;
	}

	#doulton section.text_left_image_right .row.zn_col_container-smart_container {
		display: flex;
		flex-direction: column-reverse;
	}

	#doulton section.image_left_text_right .znColumnElement-innerWrapper,
	#doulton section.text_left_image_right .znColumnElement-innerWrapper {
	    height: inherit;
	    min-height: auto;
	}
	#doulton section.image_left_text_right .media-container,
	#doulton section.text_left_image_right .media-container {
	    padding-bottom: 44%;
	    position: relative;
	    display: block;
	    overflow: hidden;
	    min-height: auto;
	}
	#doulton section.image_left_text_right .media-container .zn-bgSource,
	#doulton section.text_left_image_right .media-container .zn-bgSource {
	    height: 100%;

	#doulton section.image_left_text_right .media-container .zn-bgSource .zn-bgSource-image	}
	#doulton section.text_left_image_right .media-container .zn-bgSource .zn-bgSource-image {
	    height: 100%;
	    width: 100%;
	    display: block;
	    position: absolute;
	    top: 0;
	}

	#doulton section.text_left_image_right .tbk__title,
	#doulton section.image_left_text_right .tbk__title {
		line-height: 42px;
		margin-bottom: 24px;
	}

	.fypdf_block {
	    position: relative;
	}

	.fypdf_block .kl-title-block {
	    position: absolute;
	    bottom: 30%;
	    z-index: 1;
	    margin: 0 auto;
	    display: block;
	    left: 0;
	    right: 0;
	}

	.fypdf_block .zn-buttonWrapper {
	    position: absolute;
	    bottom: 20%;
	    z-index: 1;
	    margin: 0 auto;
	    display: block;
	    left: 0;
	    right: 0;
	}

	.fypdf_block img.image-boxes-img.img-responsive {
		opacity: 0.3;
	}

	.fp_shop_now_button {
	    margin: 0 auto;
	    display: table;
	}

	.featured_products {
	    text-align: center;
	}

	.featured_products br {
		display: none;
	}

	.featured_products .image-boxes-img-wrapper.img-align-left {
	    text-align: center;
	}
	#doulton .kl-cart-button .svg-cart.kl-cart-icon {
		top: 4px;
	}
	.footer_logo_column .image-boxes-img-wrapper.img-align-left {
	    text-align: center;
	}
	#doulton .footer_section_bottom p.footer-copyright,
	ul.social-media-footer-icons {
	    text-align: center;
	}
	ul.footer-logos li {
	    width: 25%;
	    float: right;
		padding-left:1.5%;
		padding-right:1.5%;
	}
	ul.footer-links, 
	ul.footer-logos,
	ul.social-media-footer-icons {
	    list-style: none;
	    text-align: center;
		padding:0px;
	}
	ul.footer-logos {
	    display: table;
	    margin: 0 auto 30px;;
	}
	.fypd_container .row.gutter-md>[class*=col-] {
	    padding-left: 0px;
	    padding-right: 0px;
	}
	.search-results .kl-blog-item-thumbnail {
	    display:none
	}
	.downArrow-inner,
	.downArrow{
		display: none !important;
	}
	.kl-top-header .container {
		padding:0px;
	}
	.kl-top-header .container .fxb-row.fxb-row-col-sm {
		padding:0 15px;
	}
	.kl-top-header .container .top-bar-container.hidden-md.hidden-lg {
	    padding: 0 10px 0 0;
	}
}

@media (max-width: 1050px) {
	.fxb-col.fxb.fxb-start-x.fxb-center-y.fxb-basis-auto.site-header-col-left.site-header-main-left,
	.fxb-col.fxb.fxb-center-x.fxb-center-y.fxb-basis-auto.site-header-col-center.site-header-main-center {
	    display: none;
	}
}

@media (max-width: 480px) {
	.topnav-drop-panel.topnav--cart-panel {
	    right: 10px;
	    left: -50px;
	}
}

div#wpb_wiz_gallery {
    display: none;
}

/* Down d-d-d-down arrow */

.downArrow-inner,
.downArrow{
    z-index: 2;
	position: fixed;
	bottom: 10px;
	left: calc(50% - 20px);
}

.bounce {
	-moz-animation: bounce 3s infinite;
	-webkit-animation: bounce 3s infinite;
	animation: bounce 3s infinite;
}
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

/* Product Zoom */

.zoomWindowContainer > div {
    cursor: move !important;
}

/* Find us Map */

.no-fill { fill:none !important;}

.philippines, .philippines path, .uk, .uk path, .uk polygon, .finland, .finland path, .finland polygon,
.romania, .romania path, .romania polygon,
.montenegro, .montenegro path, .montenegro polygon,
.france, .france path, .france polygon,
.greece, .greece path, .greece polygon,
.cyprus, .cyprus path, .cyprus polygon,
.middle-east, .middle-east path, .middle-east polygon,
.africa, .africa path, .africa polygon,
.europe, .europe path, .europe polygon,
.spain, .spain path, .spain polygon,
.usa, .usa path, .usa polygon,
.central-america, .central-america path, .central-america polygon,
.mexico, .mexico path, .mexico polygon,
.south-america, .south-america path, .south-america polygon,
.asia, .asia path, .asia polygon {
  fill: #333!important;
  transition: 100ms;
}

.philippines > *,
.uk > *,
.finland > *,
.romania > *,
.montenegro > *,
.france > *,
.greece > *,
.cyprus > *,
.middle-east > *,
.africa > *,
.europe > *,
.spain > *,
.usa > *,
.central-america > *,
.mexico > *,
.south-america > *,
.asia > * {
  transition: all 1s;
  transform-origin: 50% 50%;
}

.philippines:hover > *,
.uk:hover > *,
.finland:hover > *,
.romania:hover,
.montenegro:hover > *,
.france:hover > *,
.greece:hover > *,
.cyprus:hover > *,
.middle-east:hover > *,
.africa:hover > *,
.europe:hover > *,
.spain:hover > *,
.usa:hover > *,
.central-america:hover,
.mexico:hover > *,
.south-america:hover > *,
.asia:hover > *,
.find-us .current > * {
  fill: #114714!important; 
  cursor: pointer;

}

svg g {
  fill: #333;
  transition: 100ms;
}

svg g:hover, .find-us .current > * {
  fill: #114714;
  cursor: pointer;
}

svg {
transition: all 1s;
}

svg:hover {
	transform: scale(1.1) !important;
} 

.country-overlay {
  position: absolute;
  margin-top:500px;
  top: 50%;
  left: 50%;
  transform: translate( -50%, -50% ); -ms-transform: translate( -50% );
  background-color: rgba( 255, 255, 255, .9 );
  padding: 20px;
  box-sizing: border-box;
  border: 3px solid #009edf;
  border-radius: 20px;
  width: 40%;
  pointer-events: none;
  opacity: 0;
  transition: 100ms;
}

.country-overlay.current {
  opacity: 1;
  pointer-events: auto;
}

@media all and (-ms-high-contrast:none)
{
	.country-overlay {
		top: -350px !important;
	}
	*::-ms-backdrop, .country-overlay {
		top: -350px !important;
	}
	ul.footer-logos li img {
		max-height: 40px;
		height: auto;
		width: auto;
	}

	#doulton .frm_style_formidable-style.with_frm_style input[type=text], #doulton .frm_style_formidable-style.with_frm_style input[type=password], #doulton .frm_style_formidable-style.with_frm_style input[type=email], #doulton .frm_style_formidable-style.with_frm_style input[type=number], #doulton .frm_style_formidable-style.with_frm_style input[type=url], #doulton .frm_style_formidable-style.with_frm_style input[type=tel], #doulton .frm_style_formidable-style.with_frm_style input[type=phone], #doulton .frm_style_formidable-style.with_frm_style input[type=search], #doulton .frm_style_formidable-style.with_frm_style textarea, #doulton .frm_form_fields_style, #doulton .frm_style_formidable-style.with_frm_style .frm_scroll_box .frm_opt_container, #doulton .frm_form_fields_active_style, #doulton .frm_form_fields_error_style, #doulton .frm_style_formidable-style.with_frm_style select, #doulton .frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices, #doulton .frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single, #doulton .frm_style_formidable-style.with_frm_style .chosen-container {
		box-sizing: content-box !important;
	}

}

.mce-content-body .country-overlay {
display: contents !important;}

.woocommerce .woocommerce-message {
	border-left: 0.618em solid #009ddc;
}
.doulton-free-delivery .woocommerce-info,
.woocommerce-cart-notice.woocommerce-cart-notice-minimum-amount.woocommerce-info {
	display: none;
	background: #003e7e !important;
	border-left: 0.618em solid #009ddc;
}
body.single-product .doulton-free-delivery .woocommerce-info {
	margin-top: 2em;
}
body.single-product .doulton-free-delivery .woocommerce-info,
body.woocommerce-cart .woocommerce-cart-notice.woocommerce-cart-notice-minimum-amount.woocommerce-info,
body.woocommerce-checkout .woocommerce-cart-notice.woocommerce-cart-notice-minimum-amount.woocommerce-info {
	display: block;
}
.doulton-free-delivery .woocommerce-info:before,
.woocommerce-cart-notice.woocommerce-cart-notice-minimum-amount.woocommerce-info:before {
	content: "\e019" !important;
}

body.woocommerce-checkout .woocommerce-cart-notice.woocommerce-cart-notice-minimum-amount.woocommerce-info {
    background: #003e7e !important;
    border-left: 0.618em solid #009ddc;
    color: #fff;
    line-height: 30px;
    padding: 1em 2em 1em 3.5em !important;
    word-wrap: break-word;
    font-size: 18px;
    font-weight: normal !important;
    margin: 0 0 2em !important;
}
body.woocommerce-checkout .woocommerce-cart-notice.woocommerce-cart-notice-minimum-amount.woocommerce-info:before {
    content: "\e019" !important;
    font-family: WooCommerce;
    display: inline-block;
}


.kl-counter-li {
    display: inline-block;
    margin: 0 10px 20px;
    font-size: 28px;
    font-weight: 700;
    padding: 15px 0;
    text-align: center;
    border-radius: 2px;
    background: none;
	border-style: solid;
    border-color: #0c9cd8;
    border-width: 5px;
    width: 200px !important;
    height: 200px;
}

.kl-counter-unit {
    margin-top: 65px !important;
}

span.stage-ibx__point {
    border-style: solid !important;
    border-width: 40px !important;
    border-radius: 50%;
    border-color: #009ddc !important;
}

.stage-ibx--points-full .stage-ibx__point:after {
    width: 50px !important;
    height: 50px !important;
    line-height: 50px !important;
    margin-left: -25px !important;
    margin-top: -25px !important;
}

.stage-ibx__point[data-title]:before {
    min-width: 230px !important;
    background: rgba(213, 213, 213, 0.8) !important;
    color: #22457b !important;
    font-size: 18px !important;
    padding: 10px 10px !important;
}

.eluiddc48b0fa .span.stage-ibx__point {
	border-color: #22457b !important;
}

/* JDL Updates 18-02-19 */

@media screen and (max-width: 710px) {
	.healthy-home-happy-family .btn-element {
	    display: table;
	    margin-left: auto !important;
	    margin-right: auto !important;
	}
	#page_wrapper span.stage-ibx__point {
	    border-radius: 50%;
	    border: solid 10px #003e7e !important;
	    background: #e7e7e7;
	    width: 40px !important;
	    height: 40px !important;
	}
	#page_wrapper span.stage-ibx__point {
	    margin-left: -7px;
	    margin-top: 18px;
	}
	#page_wrapper .stage-ibx--points-full .stage-ibx__point:after {
	    margin-left: -20px !important;
	}
	#page_wrapper .stage-ibx__point[data-title]:before {
	    min-width: 190px !important;
	    font-size: 14px !important;
		margin-left:-999px;
		transition: none;
	}
	#page_wrapper span.stage-ibx__point:hover:before {
		margin-left:0px
	}
	#doulton ul.footer-logos {
    	white-space: nowrap;
	    margin: 0 auto 30px auto;
    	display: grid;
	    grid-template-columns: 22% 12% 22% 22% 22%;
	}
}

@media screen and (max-width: 480px) {
	.healthy-home-happy-family .kl-iconbox__icon-wrapper {
	    text-align: center;
	}
	.healthy-home-happy-family .kl-iconbox__content-wrapper {
	    text-align: center;
	}
}

@media screen and (max-width: 1200px) { 
	.true_fit img.image-boxes-img.img-responsive.cover-fit-img,
	.dtfsw img.image-boxes-img.img-responsive.cover-fit-img {
		width: 100%;
   		height: auto;
	}
}

.disable_modal .gridPhotoGallery__item .kl-icon {
	display: none !important;
}

/* JDL Updates 01/03/2019 */

.doutlon_water_logo {
	max-heght: 80px;
	margin-top: 50px;
}

.image-boxes.dicsover_doulton_image {
    margin-top: 40px;
    padding-bottom: 12px;
}

.image-boxes.dicsover_doulton_image.true_fit {
    margin-top: 40px;
    padding-bottom: 30px;
}

@media screen and (max-width: 767px) {
	.section_iconlist.list .kl-iconbox__inner .kl-iconbox__icon-wrapper, 
	.section_iconlist.list .kl-iconbox__inner .kl-iconbox__content-wrapper {
	    display: block;
	    clear: both;
	    text-align: center;
	    margin: 0 auto;
	    float: none !important;
	}
	#page_wrapper .zn_custom_html.eluidbff34082 p {
	    font-size: 13px !important;
	    text-align: center;
	}
	a.acc-tgg-button {
	    width: 100%;
	    padding: 12px;
	    display: inline-block;
	    border-bottom: 1px solid #FFF;
	}
}

.media-container.section_video.media-container--type-btn {
    position: relative !important;
}

.section_iconlist.list img.kl-iconbox__icon,
.section_hint img.kl-iconbox__icon {
    max-width: 80px;
    max-height: 80px;
}




/*NEW PRODUCT PAGE*/

.green-check{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 0;
}
.green-check::before{
	content: '';
	height: 25px;
	width: 25px;
	background: url("https://doulton.com/wp-content/uploads/2019/04/green-tick.jpg") no-repeat;
	display: block;
	margin-right: 10px;
}

.product-box-details{
	background-color: #003E7E;
	color: #fff;
	padding: 20px;
	margin: 50px 0;
}

.product-box-details .product-box-details--title{
	margin-bottom: 15px;
}
.product-box-details .product-box-details-link{
	font-weight: bold;
}

.product-box-details .product-box-details-link:hover{
	color: pink!important;
}

.product-box-details .product-box-details-container{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}
.product-box-details .product-box-details--list{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-right: 15px;
}

.product-box-details .product-box-details--list::before{
	content: '';
	height: 25px;
	width: 25px;
	background: url("https://doulton.com/wp-content/uploads/2019/04/white-check-2-e1556267496132.jpg") no-repeat;
	display: block;
	flex: none;
	margin-top: 7px;
	margin-right: 10px;

}


.app-video{
	max-width: 1440px;
	margin: 0 auto;
}

#product-content-2-footer .row.product-page {
	padding-top: 0;
}

#product-content-2-footer .kl-iconbox__inner .kl-iconbox__icon-wrapper {
	margin-left: 0;
	margin-right: 15px;
}

#product-content-2-footer .kl-iconbox__icon-wrapper,
#product-content-2-footer .kl-iconbox__title-wrapper,
#product-content-2-footer .kl-iconbox__desc-wrapper,
#product-content-2-footer .kl-iconbox__cta-wrapper {
	margin-bottom: 0;
}

#product-content-2-footer .kl-iconbox {
	margin-bottom: 20px;
}
#product-content-2-footer .media-container-pb p {
	font-size: 14px !important;
	line-height: 19px;
	margin-bottom: 20px;
}

.single-product .info-box.product-suitable-for ul {
	margin-bottom: 0;
}

body.single-product .version-2 .product-description {
	margin-bottom: 30px;
}

body.single-product .version-2.summary {
	padding-top: 0 !important;
}

body.single-product .zn_badge_new {
	display: none;
}


@media only screen and (max-width: 767px){
	body.product-template-default.woocommerce div.product div.summary.version-2 {
		margin-left: -15px;
		width: auto !important;
	}
	#product-content-2-footer .kl-iconbox__inner .kl-iconbox__icon-wrapper {
		float: left;
	}
}


body.free-delivery-activated #woocommerce-cart-notice-spend-for-free-delivery {
	display: none;
}



.subheader-subtitle {
	display: inline-block;
	margin: 0;
	text-transform: none;
	color: white !important;
	font-weight: 100;
	line-height: 1.7;
	font-size: 13px !important;
	position: relative;
	top: 1px;
}
@media only screen and (max-width: 767px){
	.subheader-titles {
		margin-bottom: 0px !important;
	}
	.subheader-subtitle {
		top: -8px;
	}
}

@media only screen and (min-width: 768px){
    body.home .site-box.box__slideshow-split .slideshow-item .site-box-background-container {
        max-width: 460px;
    }
    .site-box.box__slideshow-split .slideshow-item.slider-offset .site-box-background-container {
        height: calc(100vh - 99px);
        top: 99px;
        max-width: 460px;
    }

}

.woocommerce.widget_product_categories .cat-item .count {
	display: none;
}

body.post-type-archive-product .tm-woocompare-button {
	display: none;
}

@media only screen and (max-width: 767px){
	.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail,
	.woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
		display: table-cell;
	}
}